.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1298px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #AAE2FC;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u10781-3
{
	z-index: 144;
	width: 5px;
	min-height: 1px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: -136px;
}

#pu6930
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6930
{
	z-index: 2;
	width: 300px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 39px;
}

#u6585
{
	z-index: 4;
	width: 300px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 645px;
}

#u6152
{
	z-index: 6;
	width: 960px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 1247px;
}

#u6050
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 97px;
}

#u6156
{
	z-index: 8;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 31px;
}

#menuu6056
{
	z-index: 9;
	width: 197px;
	margin-right: -10000px;
	margin-top: 1154px;
	left: 756px;
}

#u6073
{
	width: 118px;
	min-height: 21px;
	margin-right: -10000px;
}

#u6074
{
	width: 118px;
	padding-bottom: 9px;
}

#u6074:hover
{
	margin: 0px;
}

#u6074:active
{
	margin: 0px;
}

#u6075-4
{
	width: 103px;
	min-height: 12px;
	margin-right: -10000px;
	top: 4px;
	left: 7px;
}

#u6074:hover #u6075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6074:active #u6075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6087
{
	width: 77px;
	min-height: 21px;
	margin-right: -10000px;
	left: 120px;
}

#u6090
{
	width: 77px;
	padding-bottom: 9px;
}

#u6074.MuseMenuActive,#u6090:hover
{
	margin: 0px;
}

#u6090:active
{
	margin: 0px;
}

#u6090.MuseMenuActive
{
	margin: 0px;
}

#u6091-4
{
	width: 62px;
	min-height: 12px;
	margin-right: -10000px;
	top: 4px;
	left: 7px;
}

#u6074.MuseMenuActive #u6075-4,#u6090:hover #u6091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6090:active #u6091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6090.MuseMenuActive #u6091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6567-4
{
	z-index: 22;
	width: 169px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 111px;
}

#u6568-4
{
	z-index: 26;
	width: 218px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 686px;
}

#u6588
{
	z-index: 30;
	width: 300px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 342px;
}

#u6566-4
{
	z-index: 32;
	width: 102px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 441px;
}

#u6937
{
	z-index: 36;
	width: 263px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 694px;
}

#u7385
{
	z-index: 37;
	width: 101px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 764px;
}

#u7390
{
	z-index: 39;
	width: 121px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 634px;
}

#u7400
{
	z-index: 41;
	width: 97px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 531px;
}

#u7705
{
	z-index: 43;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 17px;
}

#u7706
{
	z-index: 44;
	margin-right: -10000px;
	margin-top: 84px;
}

#u7826
{
	z-index: 45;
	width: 298px;
	margin-right: -10000px;
	margin-top: 1282px;
	left: 660px;
}

#u7938
{
	z-index: 47;
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 848px;
}

#u7980
{
	z-index: 48;
	width: 78px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 873px;
}

#u8825
{
	z-index: 50;
	width: 355px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u8991
{
	z-index: 52;
	width: 220px;
	margin-right: -10000px;
	margin-top: 342px;
	left: 42px;
}

#u8993
{
	z-index: 54;
	width: 220px;
	margin-right: -10000px;
	margin-top: 459px;
	left: 42px;
}

#u8995
{
	z-index: 56;
	width: 220px;
	margin-right: -10000px;
	margin-top: 420px;
	left: 42px;
}

#u8997
{
	z-index: 58;
	width: 220px;
	margin-right: -10000px;
	margin-top: 381px;
	left: 42px;
}

#u8999
{
	z-index: 61;
	width: 177px;
	margin-right: -10000px;
	margin-top: 346px;
	left: 66px;
}

#u9000-4
{
	z-index: 63;
	width: 173px;
	margin-right: -10000px;
	margin-top: 423px;
	left: 66px;
}

#u9001
{
	z-index: 68;
	width: 177px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 67px;
}

#u9002
{
	z-index: 71;
	width: 177px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 66px;
}

#u8999_states,#u9001_states,#u9002_states
{
	height: 27px;
	width: 177px;
}

#u9007
{
	z-index: 73;
	width: 220px;
	margin-right: -10000px;
	margin-top: 537px;
	left: 42px;
}

#u9009
{
	z-index: 75;
	width: 220px;
	margin-right: -10000px;
	margin-top: 498px;
	left: 42px;
}

#u9011-4
{
	z-index: 77;
	width: 173px;
	margin-right: -10000px;
	margin-top: 501px;
	left: 67px;
}

#u9109
{
	z-index: 81;
	width: 914px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 40px;
}

#u9941
{
	z-index: 83;
	width: 220px;
	margin-right: -10000px;
	margin-top: 816px;
	left: 42px;
}

#u9942
{
	z-index: 84;
	width: 220px;
	margin-right: -10000px;
}

#u9943
{
	z-index: 85;
	width: 220px;
	margin-right: -10000px;
}

#u9945-4
{
	z-index: 87;
	width: 119px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 49px;
}

#u9946
{
	z-index: 91;
	width: 111px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 98px;
}

#u9948-4
{
	z-index: 93;
	width: 80px;
	min-height: 154px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 13px;
}

#u10717
{
	z-index: 97;
	width: 644px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 296px;
}

#u10763-4
{
	z-index: 98;
	width: 565px;
	min-height: 35px;
	line-height: 1.75;
	font-size: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u10712-9
{
	z-index: 102;
	width: 426px;
	min-height: 1px;
	line-height: 1.75;
	font-size: 11px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 42px;
}

#u10716-29
{
	z-index: 111;
	width: 633px;
	min-height: 296px;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 393px;
	left: 314px;
}

#u10716-10,#u10716-15
{
	line-height: 1.59;
	color: #FF0000;
}

#u10716-9,#u10716-11,#u10716-12,#u10716-14
{
	font-weight: bold;
}

#u10716-2,#u10716-4,#u10716-8,#u10716-17,#u10716-19
{
	line-height: 1.59;
}

#u10716-6,#u10716-21,#u10716-23,#u10716-25,#u10716-27
{
	line-height: 1.38;
}

#u10715-4
{
	z-index: 140;
	width: 153px;
	line-height: 1.75;
	font-size: 9px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 784px;
}

#u10782
{
	z-index: 147;
	width: 184px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 740px;
}

